Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7747/?format=api
{ "ob_id": 7747, "uuid": "7d67aae9aab54c6aae54db59254d2b68", "title": "BAS Masin Twin-Otter Core instruments", "abstract": "A set of Meteorological Airborne Science INstrumentation (MASIN) on board the British Antarctic Survey (BAS) twin-otter aircraft. \r\nThe instrument suite includes standard temperature and water vapour sensors as well as a turbulence probe allowing full atmospheric profile measurements of temperature, dew point and winds. A DMT Cloud and aerosol spectrometer (CAPS) probe is used for cloud studies. There is also a closed path Licor H2O/CO2 instrument, Grimm optical particle counter and cloud condensation nuclei counter fed from simple Rosemount inlets.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5013/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5014/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32114/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32113/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/201232/?format=api" ] }